/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-content-boxes {
    margin-bottom: 10px !important;
}

.grey {
	background-color: #E9EAEE;
	padding-bottom: 20px;
}

#board {
	background-color: #E9EAEE;
	text-align: center;
	padding: 20px 12px;
}

.title {
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
	padding-bottom: 5px;
	font-family: "Fjalla One";
	color: #2D2D5F;
}

.credits {
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 10px;
}

.location {
	font-weight: bold;
	font-style: italic;
	font-family: "Fjalla One";
	font-size: 13px;
	line-height: 19px;
}

.page-id-2 .fusion-header {
    border-bottom: 10px solid #757A9B;
}

.bump-up {
	position: relative;
	z-index: 1000;
	margin-top: -20% !important;
}

.reading-box-description {
	font-size: 14px !important;
}

.fusion-reading-box-container {
    margin-bottom: 0px !important;
}

.fusion-single-line-meta {
	display: none;
}

.fusion-social-networks .fusion-social-network-icon {
    border-radius: 18px !important;
}

.textwidget {
	font-family: "Noto Sans";
}

.fusion-footer-widget-area ul {
    list-style: outside none none;
    margin: 0;
    padding: 11% 0 1%;
}

.footer-text {
	color: #fff;
	text-align: right;
	margin-left: 18%;
	font-weight: 100;
}

.ff-loadmore-wrapper {
    display: none;
}

.fusion-page-title-bar {
    border-bottom: 10px solid #757A9B;
}

.meta {
	font-size: 14px !important;
}

.fusion-footer-widget-column {
    margin-bottom: 15px;
}

#stories-hope {
    color: #fff;
    text-align: left;
    font-family: "Fjalla One";
    font-size: 73px;
    line-height: 81px;
    text-transform: uppercase;
    padding-left: 50px;
    letter-spacing: .05em;
}

#mission-save {
    color: #fff;
    font-family: "Fjalla One";
    font-size: 73px;
    letter-spacing: 0.03em;
    line-height: 100px;
    text-align: center;
}

#mission-list {
    color: #fff;
    text-align: center;
    font-size: 25px;
    letter-spacing: .03em;
    margin-top:-10px;
    font-weight: 600;
}

#ends-here-1 {
    color: #fff;
    text-align: center;
    font-family: "Fjalla One";
    font-size: 44px;
    letter-spacing: .0em;
    margin-top: 25px;
}

#ends-here-2 {
    color: #fff;
    text-align: center;
    font-family: "Fjalla One";
    font-size: 76px;
    letter-spacing: .055em;
    margin-top: -19px;
}
#ff-stream-1 {
    min-height: auto !important;
}

.mtsnb-container{
	font-family: "Fjalla One";
    letter-spacing: 0.6px !important;
    font-size: 18px !important;
}

.fusion-main-menu .fusion-bar-highlight span{
	border-color: #0d3762;
    border-radius : 4px;
    letter-spacing: 0.5px !important;
}

.fusion-main-menu > ul > li > a{
	font-size: 18px !important;
    letter-spacing: 0.5px !important;
}

.fusion-main-menu > ul > li > a:hover{
	border-color: #fff !important;
}

.fusion-main-menu > ul > li > a:hover,
.fusion-main-menu > ul > li > a:hover span{
	color: #fff !important;
}

.banner-section .fusion-layout-column{
	margin-bottom: 0 !important;
}

.banner-section h1{
    font-size: 39px !important;
}

.banner-section strong{
	font-size: 18px;
	font-weight: normal !important;
    letter-spacing: 1.2px !important;
}

#mission-save{
	margin-bottom: 15px;
}




#getting-column .fusion-layout-column:hover:first-child .fusion-column-wrapper{
	background-image: url(https://ecan.org/wp-content/uploads/2018/09/t1-1.jpg) !important;
}

#getting-column .fusion-layout-column:hover:nth-child(2) .fusion-column-wrapper{
	background-image: url(https://ecan.org/wp-content/uploads/2018/09/t2-1.jpg) !important;
}

#getting-column .fusion-layout-column:hover:nth-child(3) .fusion-column-wrapper{
	background-image: url(https://ecan.org/wp-content/uploads/2018/09/t3-1.jpg) !important;
}

#getting-column .fusion-layout-column:hover:nth-child(4) .fusion-column-wrapper{
	background-image: url(https://ecan.org/wp-content/uploads/2018/09/t4-1.jpg) !important;
}

#getting-column .fusion-layout-column:hover:nth-child(5) .fusion-column-wrapper{
	background-image: url(https://ecan.org/wp-content/uploads/2018/09/t5-1.jpg) !important;
}




.getting-section .content-box-heading{
	font-size: 26px !important;
    font-weight: normal;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 5px !important;
}

.getting-section .content-container p{
	font-size: 20px;
    font-weight: 100;
    font-style: italic;
    line-height: 34px;
    letter-spacing: 1.8px;
}

.latest-news .fusion-text h1 span{
	font-size: 42px;
}

.latest-news .fusion-separator{
	width: 50% !important;
}

.latest-news .meta+p{
    font-size: 18px;
    line-height: 30px;
    color: #303030;
}

.latest-news .fusion-one-full.fusion-column-first{
    margin-bottom: 0 !important;
}

.latest-news .fusion-button{
	padding: 17px 30px 16px 30px;
    line-height: 1;
}

.latest-news .fusion-button span{
	font-size: 22px;
    letter-spacing: 1px;
}

.save-lives-container{
	padding: 50px 0 40px 0 !important;
}

.save-lives-container .fusion-title h2{
	font-size: 55px !important;
    color: #A8AFDB;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    line-height: 1;
}

.save-lives-container .fusion-button{
	margin-top: 25px;
    padding: 11px 29px 10px 29px;
}

.save-lives-container .fusion-button span{
	font-size: 22px;
    line-height: 1;
    letter-spacing: 0.8px;
}

.stories-content{
    font-size: 19px;
    letter-spacing: 0.8px;
}

.social-section{
	padding-bottom: 30px !important;
}
.join-form h3.title-heading-center{
	color: #fff;
    font-size: 42px;
    font-family: 'Aller-Bold';
}

.join-form h5.title-heading-center{
	color: #fff;
    font-size: 24px;
    font-family: 'Aller-Bold';
    text-transform: uppercase;
}

.join-form .fusion-title-size-five{
	margin-bottom: 0 !important;
}

#menu-footer-menu li a{
	text-transform: uppercase;
}

#menu-footer-menu li{
	margin-right: 20px;
}

#menu-footer-menu li:last-child{
	margin-right: 0;
}

#menu-footer-menu li a:after{
	display: none;
}

.fusion-footer-copyright-area {
    padding-top: 28px !important;
    padding-bottom: 26px !important;
}

.fusion-copyright-notice{
    font-size: 14px !important;
}

.social-section .ff-item-cont .ff-name{
	font-family: 'Aller-Bold';
}

.getting-section{
    overflow: hidden;
    height: 439px;
    position: relative;
}

.getting-section .fusion-layout-column{
	width: 20%;
    height: 439px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}

.getting-section .fusion-layout-column.getting_column_1{
	left: 20%;
}

.getting-section .fusion-layout-column.getting_column_2{
	left: 40%;
}

.getting-section .fusion-layout-column.getting_column_3{
	left: 60%;
}

.getting-section .fusion-layout-column.getting_column_4{
	left: 80%;
}

.getting-section .fusion-layout-column:last-child{
	border-right: none;
}

.getting-section .fusion-layout-column:after{
	content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.getting-section-1 .fusion-layout-column:after{
	background: rgba(0,0,0,0.85);
}

.getting-section .fusion-layout-column:hover:after{
	opacity: 0.6;
}

.getting-section .fusion-column-wrapper{
	padding-top: 0 !important;
    background-position: 0 center !important;
    background-size: 500px !important;
    min-height: 439px !important;
}

.getting-section .fusion-content-boxes{
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 270px;
    margin: 0 auto;
    z-index: 1;
}

.getting-section .fusion-layout-column:last-child{
    width: 20% !important;
}

/*first column*/
.getting-section.getting_column_0 .getting_column_1{
	left: 25%;
    transition: all 0.3s ease 0s;
}

.getting-section.getting_column_0 .getting_column_0{
	width: 24.8% !important;
}

.getting-section.getting_column_0 .getting_column_2{
	left: 45%;
}

.getting-section.getting_column_0 .getting_column_3{
	left: 65%;
}


.getting-section.getting_column_0 .getting_column_4{
	left: 85%;
}

/*second column*/
.getting-section.getting_column_1 .getting_column_0{
	left: -2.5%;
}

.getting-section.getting_column_1 .getting_column_1{
	width: 24.8% !important;
    left: 17.5%;
}

.getting-section.getting_column_1 .getting_column_2{
	left: 42.5%;
}

.getting-section.getting_column_1 .getting_column_3{
	left: 62.5%;
}

.getting-section.getting_column_1 .getting_column_4{
	left: 82.5%;
}

/*third column*/
.getting-section.getting_column_2 .getting_column_0{
	left: -2.5%;
}

.getting-section.getting_column_2 .getting_column_1{
    left: 17.5%;
}

.getting-section.getting_column_2 .getting_column_2{
	width: 24.8% !important;
	left: 37.5%;
}

.getting-section.getting_column_2 .getting_column_3{
	left: 62.5%;
}

.getting-section.getting_column_2 .getting_column_4{
	left: 82.5%;
}

/*fourth column*/
.getting-section.getting_column_3 .getting_column_0{
	left: -2.5%;
}

.getting-section.getting_column_3 .getting_column_1{
    left: 17.5%;
}

.getting-section.getting_column_3 .getting_column_2{
	left: 37.5%;
}

.getting-section.getting_column_3 .getting_column_3{
	width: 24.8% !important;
	left: 57.5%;
}

.getting-section.getting_column_3 .getting_column_4{
	left: 82.5%;
}

/*fifth column*/
.getting-section.getting_column_4 .getting_column_0{
	left: -2.5%;
}

.getting-section.getting_column_4 .getting_column_1{
    left: 17.5%;
}

.getting-section.getting_column_4 .getting_column_2{
	left: 37.5%;
}

.getting-section.getting_column_4 .getting_column_3{
	left: 57.5%;
}

.getting-section.getting_column_4 .getting_column_4{
	width: 24.8% !important;
	left: 77.5%;
}

.join-form .title{
	margin-bottom: 0 !important;
}

.join-form #gform_fields_1{
	overflow: auto;
    display: inline-block;
    float: left;
    width: 79%;
    margin-right: 1.5% !important;
}

.join-form #gform_fields_1 li{
    display: inline-block;
    padding-right: 0;
    width: 48%;
    margin-right: 3%;
}

.join-form #gform_fields_1 li:last-child{
	margin-right: 0;
}

.join-form #gform_fields_1 li label{
	display: none;
}

.join-form #gform_fields_1 li label+.ginput_container{
	margin-top: 0;
}

.join-form #gform_fields_1 li input{
	width: 100%;
    height: 60px;
    background: rgba(255,255,255,0.5);
    border: none;
    color: #fff;
    font-size: 22px;
    font-family: 'Aller-Bold';
    padding: 9px 25px 10px 25px;
    letter-spacing: 1px;
}

.join-form #gform_fields_1 li input::placeholder{
	color: #fff;
}

.join-form .gform_footer{
	display: inline-block;
    width: 19% !important;
    margin-top: 0 !important;
}

.join-form #gform_submit_button_1{
	margin-right: 0;
    font-size: 22px;
    font-family: 'Aller-Bold';
    padding: 20px 0;
    background: #ff2700;
    letter-spacing: 1px;
    width: 100%;
    border: none;
}

.join-ecan{
	text-align: center;
    color: #fff;
    font-size: 18px;
    font-style: italic;
}

.join-ecan p{
	margin-top: 20px;
	margin-bottom: 0;
}

body.home{
	padding-top: 43px !important;
}

@media only screen and (max-width: 1400px){
	.getting-section .fusion-content-boxes {
    	width: 250px;
	}
}

@media only screen and (max-width: 1200px){
    .mtsnb-container{
        font-size: 16px !important;
        padding: 12px 10px !important;
    }
	.fusion-main-menu > ul > li{
    	padding-right: 20px !important;
    }
    .fusion-main-menu .button-xlarge{
    	padding: 12px 30px !important;
        font-size: 16px !important;
    }
    .fusion-main-menu > ul > li > a {
        font-size: 16px !important;
        letter-spacing: 0.5px !important;
    }
    .banner-section h1 {
        font-size: 33px !important;
    }
    .banner-section strong {
        font-size: 16px;
    }
    .getting-section .fusion-content-boxes {
    	width: 230px;
	}
    .getting-section .content-container p {
    	font-size: 18px;
    	line-height: 30px;
	}  
    #stories-hope{
    	font-size: 53px;
    	line-height: 61px;
	}
    
}

@media only screen and (max-width: 1024px){
	.getting-section .fusion-content-boxes {
    	width: 210px;
	}
    #stories-hope {
    	font-size: 43px;
    	line-height: 51px;
	}
}

@media only screen and (max-width: 990px){
	.mtsnb-container{
        font-size: 14px !important;
    }
    .fusion-main-menu .button-xlarge{
    	padding: 12px 15px !important;
    	font-size: 14px !important;
    }
    .fusion-main-menu > ul > li > a {
        font-size: 14px !important;
        letter-spacing: 0.5px !important;
    }
    .fusion-main-menu > ul > li {
        padding-right: 10px !important;
    }
    .fusion-header{
    	background: rgba(167,175,219, 1) !important;
    }
    .latest-news .fusion-text h1 span{
    	font-size: 30px;
    }
    .latest-news {
    	padding-top: 0px !important;
    	padding-bottom: 30px !important;
    }
    .latest-news .fusion-layout-column:nth-child(2){
    	margin-bottom: 0!important;
    }
    .latest-news .meta+p{
    	margin-bottom: 0;
        font-size: 16px;
    }
    .latest-news .meta{
    	margin-bottom: 5px !important;
    }
    .latest-news article{
    	margin-bottom: 30px !important;
    }
    .latest-news .entry-title{
    	font-size: 20px !important;
    }
    .latest-news .fusion-recent-posts{
    	margin-bottom: 0 !important;
    }
    #mission-save{
    	font-size: 46px !important;
        line-height: 1 !important;
    }
    #mission-list{
    	font-size: 15px !important;
        margin-top: 0;
    }
    #ends-here-1{
    	font-size: 34px;
        margin-top: 10px;
	}
    #ends-here-2{
    	font-size: 59px;
    	margin-top: -15px;
	}
    .join-form h3.title-heading-center{
    	font-size: 32px;
    }
    .join-form h5.title-heading-center{
    	font-size: 15px;
    }
    .join-form #gform_submit_button_1{
    	padding-left: 0;
        padding-right: 0;
    }
    .getting-section{
    	height: auto;
    }
    .getting-section .fusion-layout-column,
    .getting-section .fusion-layout-column:last-child{
    	position: relative;
        width: 100% !important;
        height: 200px !important;
        top: auto !important;
        left: auto !important;
        margin-bottom: 2px !important;
    }
    .getting-section .fusion-column-wrapper{
    	min-height: 100% !important;
        background-size: cover !important;
    }
    .getting-section.getting_column_0 .getting_column_0,
    .getting-section.getting_column_1 .getting_column_1,
    .getting-section.getting_column_2 .getting_column_2,
    .getting-section.getting_column_3 .getting_column_3,
    .getting-section.getting_column_4 .getting_column_4{
    	width: 100% !important;
    }
    .fusion-content-boxes.content-boxes-icon-on-top .content-box-column{
    	margin-bottom: 0 !important;
    }
    .getting-section .fusion-content-boxes {
    	width: 240px;
	}
}

@media only screen and (max-width: 800px){
	.mtsnb-container{
        font-size: 14px !important;
    }
    .fusion-header{
    	background: rgba(167,175,219, 1) !important;
        padding-top: 15px !important;
    	padding-bottom: 15px !important;
    }
    .fusion-header .fusion-mobile-menu-icons .fusion-icon{
    	position: relative;
        top: 45px;
        color: #fff;
    }
    .fusion-header .fusion-mobile-menu-icons .fusion-icon:before{
        color: #fff;
    }
    .fusion-video.fusion-youtube{
    	margin: 0 auto;
    }
    .banner-section .fusion-column-last .fusion-column-wrapper{
    	padding-top: 0 !important;
        padding-bottom: 10px !important;
    }
    .banner-section h1 {
    	font-size: 26px !important;
	}
    .banner-section .fusion-column-last .fusion-text p{
    	margin-bottom: 10px;
    }
    .banner-section .fusion-sep-clear+.fusion-separator{
    	border: 1px solid red;
        display: none;
    } 
    .save-lives-container {
    	padding: 15px 0 10px 0 !important;
	}
    .save-lives-container .fusion-title h2 {
    	font-size: 35px !important;
	}
    .save-lives-container .fusion-title{
    	margin-bottom: 0 !important;
    }
    .save-lives-container .fusion-button{
    	margin-top: 15px;
    }
    #stories-hope{
    	text-align: center;
    }
    #stories-hope br{
    	display: none;
    }
    #stories-hope {
    	font-size: 43px;
    	line-height: 61px;
	}
    .social-section{
    	padding-top: 0 !important;
    }
    
    .social-section .fusion-column-last{
    	text-align: right;
    }
    .our-client img{
    	max-width: 50%;
    }
    .our-client .fusion-layout-column{
    	margin-bottom: 0 !important;
    }
    
    .our-client .fusion-layout-column:last-child{
    	margin-bottom: 20px !important;
    }
    .fusion-footer,
    .fusion-footer #menu-widget-2,
    .fusion-footer #text-3 .textwidget p,
    .fusion-footer .footer-text{
    	text-align: center !important;
    }
    .fusion-footer .fusion-footer-widget-area ul{
    	padding-top: 0;
    }
    .fusion-footer .footer-text{
    	margin-left: 0;
    }
    .fusion-footer .fusion-columns .fusion-column:first-child{
    	margin-bottom: 10px;
    }
    .fusion-footer-widget-area{
    	padding-bottom: 20px !important;
    }
    
    .fusion-footer img{
    	width: 45% !important;
    }
    .flexslider .slides img{
    	width: 50% !important;
        margin: 0 auto;
    } 
    .social-section{
    	padding-bottom: 0 !important;
    }
}

@media only screen and (max-width: 754px){
    .fusion-header{
    	margin-top: 19px;
    }
    .fusion-video.fusion-youtube .video-shortcode .fluid-width-video-wrapper iframe{
    	height: 100% !important;
    }
    .join-form #gform_fields_1{
    	width: 100%;
    }
    .join-form #gform_fields_1 li {
    	display: block;
    	padding-right: 0;
    	width: 100%;
    	margin-right: 0
	}
    .join-form .gform_wrapper .gform_footer{
    	text-align: center;
    	margin: 0 auto;
        width: 100% !important;
    }
    .join-form #gform_submit_button_1{
    	width: auto !important;
    	font-size: 17px;
    	padding: 10px 20px;
    }
    .join-form{
    	    padding-top: 20px !important;
            padding-bottom: 10px !important;
    }
    .join-form #gform_fields_1 li input {
    	height: 40px;
    	font-size: 16px;
	}
    .latest-news .fusion-button{
    	padding: 15px 20px 14px 20px;
	}
    .latest-news .fusion-button span {
    	font-size: 18px;
	}
    .join-ecan p {
    	margin-top: 0px;
	}
    .fusion-footer .fusion-column-last{
    	margin-bottom: 10px !important;
    }
    #mission-save {
    	font-size: 36px !important;
	}
    #ends-here-1 {
    	font-size: 24px;
	}
    #ends-here-2 {
    	font-size: 41px;
    	margin-top: -8px;
	}  
    .join-form #gform_fields_1{
    	overflow: hidden;
    }
}

@media only screen and (max-width: 600px){
	.latest-news .fusion-button-wrapper{
    	margin-top: 60px;
    }
    .banner-section iframe{
        height: 250px !important;
    }
}video-left-banner

@media only screen and (max-width: 425px){
    .banner-section .video-left-banner .fusion-column-wrapper{
        padding: 0px 0px 0px 0px !important;
    }
}
@media only screen and (max-width: 480px){
	.fusion-footer-widget-area{
    	padding-bottom: 0px !important;
    }
    .flexslider .slides img {
    	width: 100% !important;
	}
    .join-form h5.title-heading-center{
    	margin-top: 5px !important;
    }
    .join-form #gform_submit_button_1{
    	margin-bottom: 0 !important;
    }
    
}

@media only screen and (max-width: 390px){
	
	.post-content p {
    font-size: 13px;
	}

	.fusion-header{
    	margin-top: 38px;
    }
    .fusion-footer #menu-widget-2 ul li a {
    	font-size: 14px;
	}
    .banner-section h1 {
    	font-size: 22px !important;
	}
    .banner-section strong {
    	font-size: 14px;
	}
    #mission-save {
    	font-size: 26px !important;
	}
    #ends-here-1 {
    	font-size: 18px;
	}
    #ends-here-2 {
    	font-size: 31px;
    	margin-top: -6px;
	}
    .join-form h3.title-heading-center {
    	font-size: 24px;
    	line-height: 32px;
	}

#getting-column{
	margin-bottom: 20px;
}

.title {
    padding-bottom: 0px;
    font-size: 19px;
    line-height: 24px;
}

.getting-section .fusion-layout-column:hover .content-box-heading,
.getting-section .fusion-layout-column:hover .content-container p{
	color: #000 !important;
}
ul.banner-slider {
    color: #989fce;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1.2px !important;
    font-weight: normal;
    padding-left: 0 !important;
}

.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 20px !important;
}
.banner-section iframe {
    height: 150px !important;
}
h2 {
	font-size: 23px !important;
}
}